<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdCCR2number">
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<questions>
		<question>
			<sentence><![CDATA[... get up late on Sundays?]]></sentence>
			<options>
				<option><![CDATA[Does they]]></option>
				<option answer="correct"><![CDATA[Do you]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[ ... Ms. Mills teach your math class?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Does]]></option>
				<option><![CDATA[Do]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... have soccer practice today?]]></sentence>
			<options>
				<option><![CDATA[We do]]></option>
				<option answer="correct"><![CDATA[Do we]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... your friends like pasta?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Do]]></option>
				<option><![CDATA[Does]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... live next door to the park?]]></sentence>
			<options>
				<option><![CDATA[We do]]></option>
				<option answer="correct"><![CDATA[Do they]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... Eva play baseball?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Does]]></option>
				<option><![CDATA[Do]]></option>
			</options>
		</question>
	</questions>
</exercise>
